Switch to dark theme

Switch to light theme

About iOS Card SDK


About Fusion
Published on 25th March, 2021

Cards SDK comes packed with a rich feature set to solve for different card use cases.

With Cards SDK, fintech organisations can avoid the burden of spending several months on being compliant for card issuance, lifecycle management & operations which serve as a bottleneck. Now, you can focus on innovating your products with out-of-the-box security provided by SDK & launch financial products in a remarkable time frame.

In this section, SDK integration is documented in both Swift and Objective C languages.

Prerequisites


Please ensure that you have access to the following items from Zeta before you begin to integrate the Cards SDK with your App

  • Steps to authenticate the SDK. See SDK authentication for details.
  • Minimum iOS version required: 10
  • Minimum Cocoapods version required: 1.9.1
  • Ensure you have a supercardSdk.plist file which contains configuration data necessary to set up the SDK. Contact Zeta support in case if you haven’t received the file.